<connectionStrings>
  <clear />
  <add name="EPiServerDB" connectionString="Data Source=.;Initial Catalog=dbPartnerSummit2010;Integrated Security=False;User ID=EPiServer;Password=episerver;Connect Timeout=10" providerName="System.Data.SqlClient" />
</connectionStrings>